Subject: Trainer Candidate - Ravish Chandran
From: Ravish Chandran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 02:05:30 -0500

| | Tech Support Test

Name | Ravish Chandran
E-mail | [email-masked]
Phone Number | (91) 9773782381
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shellsquare LLP | Project Manager | May 2020 | 65000
Previous Employer 1 | Phronesis Partners Pvt Ltd | Team Leader - Training and Quality | Feb 2019 | 55000
Previous Employer 2 | American Express | AM - Band 30 | July 2015 | 50000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

Present information using a variety of instructional techniques and formats, such as role playing, simulations, team exercises, group discussions, videos and lectures, Drive and manage large, complex training initiative,Contribute to the development and enhancement of training materials by providing feedback to leadership on activities and/or content as to relevance, success in the classroom and potential e-learning opportunities,
Collaborate within the Training and Curriculum team to provide feedback, ensure facilitation consistency in program delivery and Provide feedback to management concerning possible problems or areas of improvement.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I had an employee who struggled with the customer service component of his job. He consistently received low marks from customers for his inability to listen empathically to their concerns. I had a one-on-one conversation with the employee in which he and I looked over his customer evaluations. By looking at his negative evaluations, the employee was able to identify the problem on his own. I required him to attend a customer service re-training workshop, and I provided one-on-one feedback on his customer service calls for a week. After the conversation, retraining, and personal feedback, his customer evaluation scores improved greatly. He is now receiving regular high marks on his customer feedback forms.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service is all about meeting the customer's expectation however great customer service is about taking further steps to not only provide one time resolution and meeting the customer's expectation but to leave a long lasting positive impression on the customer's mind by using effective customer handling techniques.
What according to you makes you a good candidate for this position? | "I believe that my determination and willingness to work hard makes me the best candidate for this job. I am always ready for challenges and never hesitate to work hard when needed."
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |